% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/classes.R
\name{SGSegments}
\alias{SGSegments}
\title{Splice graph segments}
\usage{
SGSegments(x)
}
\arguments{
\item{x}{\code{GRangesList} of \code{SGFeatures} with appropriate
outer metadata columns}
}
\value{
\code{SGSegments} object
}
\description{
Creates an instance of S4 class \code{SGSegments} for storing
splice graph segments.
}
\author{
Leonard Goldstein
}
\keyword{internal}
